/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const feedbackManagementRouter = {
    path: '/feedbackManagement',
    component: Layout,
    redirect: 'noRedirect',
    name: 'feedbackManagement',
    meta: {
        title: '反馈管理',
        icon: 'fankuiguanli'
    },
    alwaysShow: true,
    children: [{
        path: 'userFeedback',
        name: 'userFeedback',
        component: () => import('@/views/feedbackManagement/userFeedback'),
        meta: {
            title: '用户反馈',
            icon: ''
        }
    }
    ]
}

export default feedbackManagementRouter
